@font-face {
	font-family: "Signika Light";
	src: url(../fonts/Signika-Light.ttf);
}
@font-face {
	font-family: "Exo SemiBold";
	src: url(../fonts/Exo-SemiBold.ttf);
}
html
{
	height:100%;
}
body
{
	background-color:#ffffff;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	font-family: "Signika light";
	color: #3a3a3a;
	font-size: 12.5px;
	font-weight: 400;
	height:100%;
}

/* Unified style for native form fields */
.gaia .champTxtIdentification
{
	background-color: #ffffff;
	border: 1px solid #b7c8c7;
	border-radius: 4px;
	color: #2f3b3a;
	line-height: 1.3;
	padding: 7px 9px;
	transition: border-color 0.2s ease, box-shadow 0.2s ease, background-color 0.2s ease;
}

.gaia .champTxtIdentification:hover
{
	border-color: #8aa7a5;
}

.gaia .champTxtIdentification:focus
{
	background-color: #ffffff;
	border-color: #00524F;
	box-shadow: 0 0 0 3px rgba(0, 82, 79, 0.16);
	outline: none;
}

.gaia .champTxtIdentification::placeholder
{
	color: #8b9b9a;
}
h1, h2, h3, h4, h5 {
	font-family: "Exo SemiBold";
}

.text-decoration-none {
	text-decoration: none!important;
}
/* CSS Document */
.overDiv
{
	position:absolute; 
	visibility:hidden; 
	z-index:1000;
}
.cprgho
{
	position:absolute; 
	right:5px; 
	top:0px; 
	font-size: 8px;
}
.cprghg
{
	position:absolute; 
	right:5px; 
	bottom:0px; 
	font-size: 8px;
	color: gray;
}	
.layoutfooter1
{
   height:60px;
   background-color: #00524F;
   bottom:0px;
   width:100%;
   vertical-align:middle;
}
.layoutfooter2
{
   float:left;
   display:inline-block;
   margin-top:5px;
   margin-bottom: auto ;
   margin-left:20px;
}
.layoutfooter3
{
   text-align:right;
   display:inline-block;
   float:right;
   color: #ffffff;
   margin-right:20px;
   margin-top:-2px;
}
.p2
{
    text-align: center;
	color: #ffffff;
	font-size: 15px;
	line-height: 28px;
	font-weight: 400;
	text-transform: none;
    letter-spacing: 1px;
}
A.qbutton_blue:link
{
	text-align: center;
	color: #00524F;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
}	
.qbutton_blue {
    position: relative;
    display: inline-block;
    width: auto;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #00524F;
    color: #00524F !important;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    text-decoration: none;
    text-decoration-color: currentcolor;
    text-decoration-line: none;
    text-decoration-style: solid;
	cursor: pointer;
	outline: 0;
    outline-width: 0px;
    outline-style: none;
    outline-color: currentcolor;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}
A.qbutton:link
{
	text-align: center;
	color: #ffffff;
	font-size: 13px;
	font-weight: 700;
	text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
}	
.qbutton {
    position: relative;
    display: inline-block;
    width: auto;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #ffffff;
    color: #ffffff !important;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    text-decoration: none;
    text-decoration-color: currentcolor;
    text-decoration-line: none;
    text-decoration-style: solid;
	cursor: pointer;
	outline: 0;
    outline-width: 0px;
    outline-style: none;
    outline-color: currentcolor;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: transparent;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}
.container_inner {
    width: 1100px;
    margin: 0 auto;
	position: relative;
}

.footer {
	line-height: 26px;
    width: 100%;
	background-color: #00524F;
    margin: 0 auto;
    z-index: 100;
    position: relative;
}

.fleche
{
	width:16px;height:16px;
}
.case
{
	width:12px;height:12px;
}
.cent
{
	text-align:center;
	width:25px;
}
.ord
{
	width:60px;
}
.ordr
{
	width:20px;
}
.tailleBandeau
{
	width:785px;
	height:116px;
}
a:not(.btn) {
    font-size: 12px;
    color: #464945;
    text-decoration: underline;
}

a:not(.btn):hover {
    text-decoration: none;
}

.celLogo
{
	width:115px;
}
.celMenu
{
	max-width:115px;
	width:115px;
	background-position:bottom;
	background-repeat:no-repeat;
	float: left ;
	position: relative;
}
#celMenuItems{
	visibility: visible;
	opacity: 1;
	transition: visibility 0s, opacity 0.3s linear;
}
#celMenuItems.h-hide {
	visibility: hidden;
	opacity: 0;
	transition: opacity 0.3s, visibility 0.3s linear;
}
#closeNavBtn {
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    visibility: hidden;
    transition: 0.3s;
}
body:has(.celMenu:hover) #closeNavBtn {
	visibility: visible;
}
#openNavBtn {
	display: none;
	margin: 0 10px;
	background-color: white;
	padding: 3px;
}
.celContenu
{
	/*width:785px;*/
	background-color:#ffffff;
}
/* Definition des params des tableau */
.tc_ml
{
	max-width: 650px;
	word-wrap: break-word;
}
.tabContenu
{
	font-size:12px;
	color:#000000;
	text-align:center;
}
.tabTexteBlanc
{
	color:#FFFFFF;
}
.tabTexteNoir
{
	color:#000000;
}
.tabCelGrise
{
	background-color:#66727a;
}
.tabCelVert
{
	background-color:#b9dab2;
}
.tabCelGriseClaire
{
	background-color:#e6e7ea;
}
.tabCelGriseMoyen
{
	background-color:#c7ced3;
}
.tabCelBleue
{
	background-color:#2f6c99;
}
.tabCelBleueClaire
{
	background-color:#e0eaf0;
	padding-left:5px; 
	padding-right:5px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.tabCelBleueMoyen
{
	background-color:#c1d5e0;
}
.tabCelOrange
{
	background-color:#f1945b;
}
/* FIN Definition des params des tableau */
/* ACCUEIL */
.accueil_btn_valid
{
	background-color:#00524F;
	color:#FFFFFF;
	text-align:center;
	margin-top:0px;
	margin-top:0px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	border-radius: 5px;
}
A.accueil_btn_valid:link
{
	text-decoration:none;
	color:#FFFFFF;
}
A.accueil_btn_valid:visited
{
	text-decoration:none;
	color:#FFFFFF;
}
A.accueil_btn_valid:hover
{
	text-decoration:none;
	color:#000000;
}

.accueil_dernieres_info_titre
{
	background-color:#39577b;
	color:#FFFFFF;
	font-variant:small-caps;
	padding-left:5px;
}
.AdIc
{
	text-indent:-32px;
	padding-left:32px;
	margin-left:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:0px;
	font-size:12px;
	color:#000000;
}
/* FIN ACCUEIL */
/* OUTILS:screening */
.outils_screening_conteneur
{
	width:100%;
}
.outils_screening_label_form
{
	background-color:#00524F;
	color:#FFFFFF;
	text-align:center;
	border-radius: 5px;
}
.outils_screening_titre_filet
{
	border-bottom-color:#98ae91;
	border-bottom-style:solid;
	border-bottom-width:1px;
	margin-bottom:15px;
	font-size:16px;
	font-weight:bold;
}
.outils_screening_titre_critere
{
	background-color:#acb6bd;
	text-align:center;
	color:#000000;
}

.outils_screening_resultat_cel_entete
{
	background-color:#138078;
	color:#FFFFFF;
	text-align:center;
}
.outils_screening_resultat_cel_contenu
{
	background-color:#d5e4e2;
	color:#000000;
	text-align:center;
}
/* FIN OUTILS:screening */
/* OUTILS:secteur */
.outils_secteur_resultat_cel_entete
{
	background-color:#138078;
	color:#FFFFFF;
	text-align:left;
}
.osrcc
{
	background-color:#d5e4e2;
	color:#000000;
	text-align:left;
}
A.osrcc:link
{
	background-color:#d5e4e2;
	color:#000000;
	text-decoration:none;
}
A.osrcc:visited
{
	background-color:#d5e4e2;
	color:#000000;
	text-decoration:none;
}
A.osrcc:hover
{
	background-color:#d5e4e2;
	color:#000000;
	text-decoration:underline;
}
/* FIN OUTILS:secteur */

/* OUTILS:marche */
.outils_marche_label_form
{
	background-color:#00524F;
	color:#FFFFFF;
	text-align:center;
	padding-left:30px;
	padding-right:30px;
	border-radius: 5px;
}
.outils_marche_combo
{
	width:200px;
}
#outils_marche_btn_valid
{
	width:100px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#00524F;
	color:#FFFFFF;
	text-align:center;
	border-radius: 5px;
}
#outils_marche_btn_valid a
{
	text-decoration:none;
	color:#FFFFFF;
}
#outils_marche_btn_valid a:hover
{
	text-decoration:none;
	color:#000000;
}
/* OUTILS:marche */
/* prime de risque */
.prime_risque_btn
{
	background-color:#98b3bc;
	color:#FFFFFF;
	padding-left:15px;
	padding-right:15px;
}
A.prime_risque_pdf_lien:link
{
	color:#FFFFFF;
	text-decoration:none;
}
A.prime_risque_pdf_lien:visited
{
	color:#FFFFFF;
	text-decoration:none;
}
A.prime_risque_pdf_lien:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
/* FIN prime de risque */
/* Topics */
.tCc
{
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	margin-top:20px;
	margin-bottom:10px;
}
/* FIN Topics */

#outil_secteur_div_white
{
	width:500px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	border-radius: 5px;
}
/* outils : secteur */
#outil_secteur_div
{
	width:500px;
	background-color:#00524F;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	border-radius: 5px;
}
#outil_secteur_div li
{
	display : list-item;
	list-style-image : url(../images/puce.gif);
	list-style-position: outside;
}
#outil_secteur_div A
{
	text-decoration:none;
	color:#FFFFFF;
}
#outil_secteur_div A:hover
{
	text-decoration:underline;
}
/* fin outils : secteur */
/* PROFIL */
.profil_commun
{
	background-color:#d9dde1;
	width:640px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	font-size:12px;
	margin: 10px auto;
	border-radius: 5px;
}
.profil_filet_separation
{
	border-bottom-style:solid;
	border-bottom-color:#c4c6c8;
	border-bottom-width:1px;
	margin-top:5px;
	margin-bottom:5px;
}
.profil_orange
{
	font-size:12px;
	/* color:#ec9f28; */
	color: #00524F;
	font-weight: bold;
}

.profil_conteneur
{
	padding-left:10px;
	padding-right:10px;
	padding-top:30px;
	padding-bottom:50px;
}
.profil_cel_entete_bleu
{
	background-color:#759dc3;
	color:#FFFFFF;
	text-align:center;
}
.profil_cel_entete
{
	background-color:#138078;
	color:#FFFFFF;
	text-align:center;
}
A.profil_cel_entete:link
{
	color:#FFFFFF;
	text-decoration:none;
}
A.profil_cel_entete:visited
{
	color:#FFFFFF;
	text-decoration:none;
}
A.profil_cel_entete:hover
{
	color:#FFFFFF;
	text-decoration:underline;
}
.profil_cel_contenu_tab
{
	padding-left:5px;
	padding-right:5px;
	margin:0 0 0 0px;
	font-size:12px;
	text-align:center;
	background-color:#e4ebf0;
	color:#333333;
}
.pccts
{
	padding-left:5px;
	padding-right:5px;
	font-size:12px;
	text-align:left;
	color:#ec9f28;
	font-weight:bold;
}
.pccts_l
{
	padding-left:15px;
	padding-right:5px;
	padding-top:0px;
	font-size:12px;
	text-align:left;
	text-decoration:none;
	color:#464945;
	font-weight:normal;
}
a.menulink
{
	display: block;
	width: 100px;
	background-color: white;
	left: -2px;
	position: relative;
	text-align: center;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	text-transform: uppercase;
}

a.menulink:hover
{
	display: block;
	width: 100px;
	background-color: #00524F;
	color: white;
	left: -2px;
	position: relative;
	text-align: center;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	border-radius: 5px;
	text-transform: uppercase;
}
#user_info {
	display: block;
	position: absolute;
	top: 13px;
	right: 36px;
	color: white;
	text-align: center;
	vertical-align: middle;
}

.wrapmenucontext
{
	width: 320px;
	margin: auto;
}

a.menucontext
{
	display: block;
	height: 16px;
	background-color: white;
	left: -2px;
	position: relative;
	text-align: center;
	text-decoration: none;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	float: left;
	text-transform: uppercase;
}
a.selectmenu
{
	display: block;
	width: 100px;
	height: 16px;
	background-color: #00524F;
	color: white;
	left: -2px;
	position: relative;
	text-align: center;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	border-radius: 5px;
	text-transform: uppercase;
}
a.menucontext:hover
{
	display: block;
	height: 16px;
	background-color: #00524F;
	color: white;
	left: -2px;
	position: relative;
	text-align: center;
	text-decoration: none;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 2px;
	padding-bottom: 2px;
	float: left;
	border-radius: 5px;
	text-transform: uppercase;
}
.tal
{
	text-align:left;
}
.societe_form_secteur_select .dijitSelectLabel{
	max-width: 23vw;
	overflow: hidden;
}

/* Dropdown Menu */

.dropdown {
  display: inline-block;
  position: relative;
}
.dropdown a {
  text-decoration: none!important;
  color: #000000!important;
}

.dropdown a:hover {
  color: #222222!important;
}

.dd-button {
  display: inline-block;
  border: 1px solid gray;
  border-radius: 4px;
  padding: 3px 16px 3px 6px;
  background-color: #ffffff;
  cursor: pointer;
  white-space: nowrap;
  font-size: 11px;
}

.dd-button:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid black;
}

.dd-button:hover {
  background-color: #eeeeee;
}


.dd-menu {
  position: absolute;
  top: 100%;
  border: 2px solid rgb(181, 188, 199);
  border-radius: 2px;
  padding: 0;
  margin: 2px 0 0 0;
  box-shadow: 0 0 6px 0 rgba(0,0,0,0.1);
  background-color: #ffffff;
  color: #000000;
  list-style-type: none;
  z-index: 1000;
  height: fit-content;
}

.dropdown .dd-menu {
  display: none;
}

.dropdown.active .dd-menu {
  display: block;
}

.dd-menu div {
  padding: 5px 9px;
  cursor: pointer;
  white-space: nowrap;
}

.dd-menu div:hover {
  background-color: #abd6ff;
  border: 1px solid #759dc0;
  background-image: linear-gradient(rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 0) 100%);
}

.dd-menu div a {
  display: block;
  margin: -10px -20px;
  padding: 10px 20px;
}

.dd-menu div.divider{
  padding: 0;
  border-bottom: 1px solid #cccccc;
}
.loader {
	width: 48px;
	height: 48px;
	border: 5px solid #363636;
	border-bottom-color: transparent;
	border-radius: 50%;
	box-sizing: border-box;
	animation: rotation 1s linear infinite;
}
.loader-sm {
	width: 26px;
	height: 26px;
	border-width: 3px;
}
@keyframes rotation {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

/* button CSS */
button {
  background-color: #ededed;
  border: 1px solid rgba(27, 31, 35, 0.15);
  border-radius: 4px;
  box-shadow: rgba(27, 31, 35, 0.04) 0 1px 0, rgba(255, 255, 255, 0.25) 0 1px 0 inset;
  box-sizing: border-box;
  color: #24292E;
  cursor: pointer;
  padding: 5px;
  transition: background-color 0.2s cubic-bezier(0.3, 0, 0.5, 1);
}

button:hover {
  background-color: #f9f9f9;
  text-decoration: none;
  transition-duration: 0.1s;
}

button:active {
  background-color: #f1f1f1;
  box-shadow: rgba(225, 228, 232, 0.2) 0 1px 0 inset;
  transition: none 0s;
}

button:focus {
  outline: 1px transparent;
}

.alert {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
	padding: 8px;
	margin-bottom: 12px;
	border: 1px solid transparent;
}

.alert-danger{
	color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

.alert-info {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}
.bw {
	word-break: break-word;
}
/* START BTN */

/* Styles de base pour tous les boutons */
.btn {
    display: inline-block;
	color: #3a3a3a;
    text-decoration: none;
    font-weight: 500; /* Texte légèrement plus épais pour de la lisibilité */
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    border: 1px solid #d1d1d18c;
	padding: 0.4rem 0.8rem;
    font-size: 0.8rem;
    border-radius: 0.55rem; /* Coins plus arrondis pour un aspect plus doux */
    transition: color 0.2s ease,
    background-color 0.2s ease,
    border-color 0.2s ease,
    box-shadow 0.2s ease;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); /* Légère ombre pour de la profondeur */
}
a.a-primary {
    color: #00524F;
	text-decoration:none;
}
a.a-primary:visited {
    color: #00524F!important;
	text-decoration:none!important;
}
/* Bouton primaire personnalisé */
.btn-primary {
    color: #fff;
    background-color: #00524F;
    border-color: #00524F;
}

.btn-primary:hover {
    background-color: #003F3E;
    border-color: #003A39;
}

/* Autres variations (inchangées) */
.btn-secondary {
    color: #fff;
    background-color: #6c757d;
    border-color: #6c757d;
}

.btn-secondary:hover {
    background-color: #5a6268;
    border-color: #545b62;
}
/* Bouton info */
.btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-info:hover {
    background-color: #138496;
    border-color: #117a8b;
}

/* Bouton warning */
.btn-warning {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

.btn-warning:hover {
    background-color: #e0a800;
    border-color: #d39e00;
}

/* Bouton danger */
.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-danger:hover {
    background-color: #c82333;
    border-color: #bd2130;
}

/* Boutons plus grands */
.btn-lg {
    padding: 0.5rem 1rem;   /* Plus d'espace */
    font-size: 1.125rem;    /* Texte plus grand */
    line-height: 1.6;       /* Augmentation de l'espacement vertical */
}
.btn-large {
	padding-right: 2.5rem;
	padding-left: 2.5rem;
}

/* END BTN */

.progress-bar {
    position: relative;
	background-color: #e0e0e0;
	border-radius: 10px;
	overflow: hidden;
	height: 20px;
	width: 100%;
	font-size: 12px;
    display: flex;
}

.progress-bar-fill {
	height: 100%;
	background-color: #00524F; /* Votre couleur primaire */
	text-align: center;
	color: white;
	line-height: 20px; /* Alignement vertical du texte */
	transition: width 0.3s ease;
}
.progress-bar-empty-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: black;
    white-space: nowrap;
    z-index: 2;
}
/* Couleur orange pour 70% */
.progress-bar-fill.warning {
    background-color: #ff9800;
}

/* Couleur rouge pour 80% */
.progress-bar-fill.danger {
    background-color: #f44336;
}

.progress-bar-fill.low {
    background-color: #636363fa;
}
/* Couleur pour 50% à 80% */
.progress-bar-fill.medium {
    background-color: #00524F;
}

/* Couleur pour 80% à 100% */
.progress-bar-fill.high {
    background-color: #00ad57; /* Vert */
}
.progress-bar-fill-right {
    height: 100%;
    background-color: #B55438; /* Rouge-brun */
    text-align: center;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Supprime le style par défaut de la checkbox */
input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none; /* Safari */
    width: 16px;
    height: 16px;
    border: 2px solid #00524F;
    border-radius: 5px; /* Pour rendre arrondi */
    background-color: white;
    cursor: pointer;
    transition: background-color 0.3s ease, border-color 0.3s ease;
	position: relative;
    top: -2px;
	vertical-align:middle;
}

/* État coché */
input[type="checkbox"]:checked {
    background-color: #00524F; /* Couleur personnalisée */
    border-color: #00524F;
    position: relative;
}
input[type="checkbox"]:disabled {
    background-color: #e0e0e0; /* Couleur pour toutes les checkboxes désactivées */
    border-color: #a5c3c1;
    cursor: not-allowed;
}
input[type="checkbox"]:checked:disabled {
    background-color: #a5c3c1; /* Couleur atténuée pour représenter l'état disabled */
    border-color: #a5c3c1;
    position: relative;
    cursor: not-allowed; /* Change le curseur pour indiquer que c'est désactivé */
}
.blueCheckbox {
	border: 2px solid #00524F!important;
}
.blueCheckbox:checked {
	background-color: #0056B3!important; /* Bleu foncé */
	border-color: #0056B3!important; /* Correspondant */
}

/* Optionnel : ajout d'une icône de coche */
input[type="checkbox"]:checked::after {
    content: "✔";
    font-size: 12px;
    color: white;
    position: absolute;
    top: -2px;
    left: 1px;
}
.button_config_tags, .button_config_default {
    margin-top: 10px;
	float:right;
}
.text-right {
	float:right;
}
.text-left {
	float:left;
}

.bc-table {
  width: 100%;
  border-collapse: collapse;
  margin: 17px 0;
  /*font-size: 18px;*/
  text-align: left;
}
.bc-table.bc-table-condensed th, 
.bc-table.bc-table-condensed td {
  padding: 3px;
  border: 1px solid #ddd;
}

.bc-table th, 
.bc-table td {
  padding: 10px;
  border: 1px solid #ddd;
}

.bc-table th {
  background-color: #00524F; /* Couleur primaire personnalisée */
  color: white;
  text-transform: uppercase;
}

.bc-table tr:nth-child(even) {
  background-color: #f7f7f7;
}

.bc-table tr:hover:not(.bc-header) {
  background-color: #eee;
  transition: 0.3s;
}

/* Conteneur principal */
.bc-no-border-select-container {
	font-family: "Exo SemiBold";
	display: flex;
	align-items: center; /* Alignement vertical */
	gap: 8px; /* Espace entre le texte et la flèche */
	cursor: pointer;
	position: relative;
	background: transparent;
	user-select: none;
	padding: 8px;
	border-radius: 4px;
	background-color: #fff;
	width: fit-content;
}

/* Texte de la date */
.bc-no-border-select-container .text {
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
}

/* Flèche */
.bc-no-border-select-container .arrow {
	width: 10px;
	height: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.bc-no-border-select-container .arrow::before {
	margin-top:-3px;
	content: "";
	width: 8px;
	height: 8px;
	border-right: 2px solid black;
	border-bottom: 2px solid black;
	transform: rotate(45deg);
	display: inline-block;
	transition: transform 0.3s ease; /* Animation de la rotation */
	position: absolute;
	top: 50%; /* Centrage vertical */
	left: 50%; /* Centrage horizontal */
	transform: translate(-50%, -50%) rotate(45deg); /* Centrage précis */
}

/* Flèche tournée vers le haut */
.bc-no-border-select-container.active .arrow::before {
	margin-top:0px;
	transform: translate(-50%, -50%) rotate(-135deg); /* Rotation de 180 degrés */
}

/* Sélecteur caché */
.bc-no-border-select {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

/* Style du cadre principal avec contour vert */
.bc-cadre {
	width: 80%;
	margin: 20px 29px;
	border-radius: 10px;
	border: 3px solid #004d46; /* Contour vert */
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	overflow: hidden;
}

/* Style du header */
.bc-header-cadre {
	background: #004d46;
	color: white;
	padding: 11px 18px;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 3px solid #004d46; /* Contour vert en bas */
}

/* Contenu principal du cadre */
.bc-content-cadre {
	padding: 20px;
	min-height: 100vh;
}

/* Style des groupes de formulaire */
.form-group {
	margin-bottom: 15px;
}

.action-selection {
	display: flex;
	align-items: center;
	gap: 10px;
}

/* Table light stylisée */
.bc-table-light {
	width: 100%;
	border-collapse: collapse;
	margin-top: 15px;
}

.bc-table-light th, .bc-table-light td {
	border-bottom: 1px solid #dde4e4;
	padding: 10px;
	text-align: left;
}

.bc-header {
	font-weight: bold;
	color: #767676;
}

.bc-row:hover {
	background: #e0f2f1; /* Vert clair au survol */
}

.bc-input-select {
	padding: 4px;
	border: 1px solid #aaa;
	border-radius: 5px;
	background: white;
}

.text-primary {
	color: #00524F!important;
}
.text-danger {
	color: #db0303;
}
.bold {
	font-weight: bold;
}
.label {
  display: inline-flex;
  align-items: center;
  background-color: #d1d1d1;
  border-radius: 12px;
  padding: 3px 13px;
  font-weight: bold;
  color: #333;
  line-height:normal;
}

.label::before {
  content: "";
  width: 9px;
  height: 9px;
  background-color: #004f4f; /* Couleur du cercle */
  border-radius: 50%;
  margin-right: 6px;
}

.fixed-bottom-bar {
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    background: white;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    padding: 8px 18px;
    gap: 15px;
    border: 2px solid #ddd;
	z-index: 1000;
	height: 23px;
}

.fixed-bottom-bar .separator {
    height: 20px;
    width: 1px;
    background: #ccc;
}

.fixed-bottom-bar button {
	white-space: nowrap;
    display: flex;
    align-items: center;
    background: none;
    border: none;
    box-shadow:none;
    cursor: pointer;
    padding: 5px 10px;
}

.fixed-bottom-bar button:hover {
    background: rgba(0, 0, 0, 0.05);
    border-radius: 5px;
}

.fixed-bottom-bar button i {
    margin-right: 5px;
}

/** La taille de la police  12.5px engendre un bug sur select2 **/
.select2-container .select2-selection--multiple {
	min-height: 26px !important;
}

.select2-container .select2-selection--single {
	height: 26px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	line-height: 26px !important;
}